.product-info .bg-badge1
{
    background: #3B5F84;
    color: #fff;
}
.product-body-info
{
    height:400px;
    overflow-y: auto;
}
.nav-tabs 
{
    border-color:#2E7D32;
}
.nav-tabs .nav-link {
    position: relative;
    font-size:16px;
}
.nav-tabs .nav-link.active,.nav-tabs .nav-link:hover
{
    border-color:#2E7D32;
    border-bottom-color: transparent;
}
.nav-tabs .nav-link.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 4px;
    width: 80%;
    background-color: #2E7D32;
    border-radius: 2px;
}
.tab-content
{
    border:1px solid #2E7D32;
    border-top-color: transparent !important;
    height: 400px;
    overflow-y: auto;
}
#productOptionId
{
    width: 150px;
    height:30px;
    margin-left:5px;
}
.add-to-cart-default
{
    background: #58A077 !important;
    border-color: #58A077 !important;
}
.add-to-cart-default:hover
{
    background: #3f7356 !important;
    border-color: #3f7356 !important;
}
.product-info-head
{
    background: #3a5c7f;
    color: #FFF;
}



@media only screen and (max-width: 767px) {
    .nav-tabs .nav-link {
        font-size: 14px;
        padding:10px;
    }
    .product-body-info
    {
        height: auto;
    }
    .tab-content
    {
        height: auto;
    }
}